/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ejb;

import javax.ejb.Local;

/**
 *
 * @author Administrator
 */
@Local
public interface StatefulAccountLocal {
   public void depoist( double amount)throws  Exception;
public void  withdraw( double amount)throws  Exception;
public double  getBalance(String id);
 public void updateAccount(String id);
}
